Build #1 for hierarchical-clustering-diagrams-0.3

[all reports]

Package hierarchical-clustering-diagrams-0.3
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-19 19:09:46.549181 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: hierarchical-clustering-diagrams-0.3 (user goal)
trying: base-4.7.0.1/installed-e4b... (dependency of
hierarchical-clustering-diagrams-0.3)
next goal: diagrams-lib (dependency of hierarchical-clustering-diagrams-0.3)
rejecting: diagrams-lib-1.3, 1.2.0.9, 1.2.0.8, 1.2.0.7, 1.2.0.6, 1.2.0.5,
1.2.0.4, 1.2.0.3, 1.2.0.2, 1.2.0.1, 1.2, 1.1.0.7, 1.1.0.6, 1.1.0.4, 1.1.0.3,
1.1.0.2, 1.1.0.1, 1.1, 1.0.1, 1.0.0.1, 1.0, 0.7.1.1, 0.7.1, 0.7, 0.6.0.3,
0.6.0.2, 0.6.0.1, 0.6 (conflict: hierarchical-clustering-diagrams =>
diagrams-lib==0.5.*)
rejecting: diagrams-lib-0.5.0.1, 0.5 (conflict:
base==4.7.0.1/installed-e4b..., diagrams-lib => base>=4.2 && <4.6)
rejecting: diagrams-lib-0.4.0.1, 0.4, 0.3, 0.2, 0.1.1, 0.1 (conflict:
hierarchical-clustering-diagrams => diagrams-lib==0.5.*)
Dependency tree exhaustively searched.